View Issue Details

IDProjectCategoryLast Update
0027550AI War 2Bug - GameplayAug 6, 2022 11:44 pm
ReporterLord Of Nothing Assigned ToBadgerBadger  
Severitymajor 
Status resolvedResolutionfixed 
Product Version5.503 Multiplayer Bug Smiting 
Fixed in Version5.504 
Summary0027550: Necromancy damage creates two ships on death, not one.
DescriptionTested with skeletons and wights. It seems to happening almost all the time. See attached save for a ready case for skeletons, and there are some guardians next door.
When a unit is killed by the necromancer, they should get one skeleton/wight. They get a stack of two instead. This seems likely to be related to a similar but apparently less consistent issue with nanocausation and zombification.
TagsNo tags attached.

Relationships

related to 0027546 resolvedBadgerBadger nanocaust giving double ships 
related to 0027516 resolvedBadgerBadger killing ai overlord phase 1 spawns TWO phase 2 

Activities

Lord Of Nothing

Aug 3, 2022 4:24 pm

reporter  

Watch the numbers.save (185,169 bytes)

BadgerBadger

Aug 6, 2022 11:44 pm

manager   ~0067132

Fixed

Issue History

Date Modified Username Field Change
Aug 3, 2022 4:24 pm Lord Of Nothing New Issue
Aug 3, 2022 4:24 pm Lord Of Nothing File Added: Watch the numbers.save
Aug 3, 2022 4:24 pm Lord Of Nothing Relationship added related to 0027546
Aug 4, 2022 8:26 pm BadgerBadger Relationship added related to 0027516
Aug 6, 2022 11:44 pm BadgerBadger Assigned To => BadgerBadger
Aug 6, 2022 11:44 pm BadgerBadger Status new => resolved
Aug 6, 2022 11:44 pm BadgerBadger Resolution open => fixed
Aug 6, 2022 11:44 pm BadgerBadger Fixed in Version => 5.504
Aug 6, 2022 11:44 pm BadgerBadger Note Added: 0067132